nvidia-graphics-drivers-495 package in Ubuntu

libnvidia-cfg1-495: NVIDIA binary OpenGL/GLX configuration library
libnvidia-common-495: Shared files used by the NVIDIA libraries
libnvidia-compute-495: NVIDIA libcompute package
libnvidia-decode-495: NVIDIA Video Decoding runtime libraries
libnvidia-encode-495: NVENC Video Encoding runtime library
libnvidia-extra-495: Extra libraries for the NVIDIA driver
libnvidia-fbc1-495: NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-gl-495: NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
nvidia-compute-utils-495: NVIDIA compute utilities
nvidia-dkms-495: NVIDIA DKMS package
nvidia-driver-495: NVIDIA driver metapackage
nvidia-headless-495: NVIDIA headless metapackage
nvidia-headless-no-dkms-495: NVIDIA headless metapackage - no DKMS
nvidia-kernel-common-495: Shared files used with the kernel module
nvidia-kernel-source-495: NVIDIA kernel source package
nvidia-utils-495: NVIDIA driver support binaries
xserver-xorg-video-nvidia-495: NVIDIA binary Xorg driver

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
amd64 i386 all
Latest upload:
495.46-0ubuntu0.18.04.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Jammy Jellyfish (active development)
495.46-0ubuntu2 release (restricted)
The Impish Indri (current stable release)
495.46-0ubuntu0.21.10.1 updates, security (restricted)
The Hirsute Hippo (supported)
495.46-0ubuntu0.21.04.1 updates, security (restricted)
The Focal Fossa (supported)
495.46-0ubuntu0.20.04.1 updates, security (restricted)
The Bionic Beaver (supported)
495.46-0ubuntu0.18.04.1 updates, security (restricted)